/* short-css */
.t-cent {
    text-align: center !important;
    vertical-align: middle !important;
}
.t-left {
    text-align: left !important;
    vertical-align: middle !important;
}
.t-right {
    text-align: right !important;
    vertical-align: middle !important;
}
.fw-b {
    font-weight: bold;
}

.ml-12 {
    margin-left: 12px;
}
/*  */
.result-container .left-pane {
    width: 240px;
    float: left;
    margin-right: 10px;
}

.result-container .right-pane {
    width: 710px;
    float: left;
}

.hdg-l2 {
    font-size: 1.8rem;
    margin: 0;
}

.hdg-l2::before {
    width: 90px;
}

.fund_search {
    margin: 10px 0;
}

.fund_search .fund_keyword .icon_search {
    position: absolute;
    content: "";
    top: 2px;
    right: 2px;
}

.fund_search .fund_keyword {
    width: 100%;
    position: relative;
}

.fund_search .fund_keyword .fund_input {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right: 30px;
}

.up_value {
    color: #303030;
}

.result-note {
    margin: 10px 0;
}

.result-note span:first-child {
    font-weight: 700;
    font-size: 18px;
}

.trading-name {
    cursor: pointer;
    color: #3366CC;
}

.trading-name:hover, .meigara-name:hover {
    text-decoration: underline;
}

.img-result-item {
    height: 59px;
}

.left-pane>.content_box:nth-child(2) {
    margin-top: 20px;
}

.hdg-l3 {
    font-size: 1.3rem;
    margin: 14px 0;
}

.btn_search {
    width: 60%;
    margin-right: auto;
}

.button-container {
    display: flex;
    justify-content: space-between;
}
.content_box > p {
    margin: 20px 0;
}
.d-flex {
    display: flex;
}
.menu_select {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.select-items {
    background-color: #eaeaea;
    padding: 10px 18px;
    border-radius: 10px;
    margin-right: 6px;
    white-space: nowrap;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    width: 55px;
    flex: 1;
}
td a {
    text-decoration: none;
    color: #1111CC !important;
}
td .code {
    color: #333333;
}
.select-items--active {
    background-color: #680717;
    color: #fff;
    pointer-events: none;
}
.select-items:hover {
    background-color: #680717;
    cursor: pointer;
    color: #fff;
} 
.select-items:active {
    background: #680717;
}
/* table-ranking */
table,
td,
th {
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}
td,th {
    height: 55px;
}
.sector_name, .fand_name_p {
    text-align: center;
    vertical-align: middle;
}
.table_ranking {
	width: 100%;
	font-size: 14px;
}

.ranking_header {
	background-color: #ece7de;
	text-align: center;
	line-height: 17px;
	height: 42px;
}

.ranking_header .rank {
	width: 50px;
}

.ranking_header .fand {
	width: 50px;
}
.data-fl {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.rank_num,
.value_day_p,
.yesterday,
.buy_sell {
	text-align: center;
	vertical-align: middle;
	padding: 3px 6px;
}

.sector_name,
.fand_name {
	vertical-align: top;
	padding: 3px 6px;
}

.fand_detail {
	cursor: pointer;
	color: #1111CC;
}

.rank_num,
.value_day,
.yesterday,
.buy_sell {
	text-align: right;
	vertical-align: top;
	padding: 3px 6px;
}

.trade_box_btn {
	text-align: center;
}

.btn_trade {
	background-color: #D9340A;
	color: #FFFFFF;
	cursor: pointer;
	padding: 5px 18px 5px 18px;
	border-radius: 5px;
    text-wrap: nowrap;
}
.btn_trade:hover {
	opacity: 0.8;
}
.pre_value {
	font-weight: bold;
}

.down_value {
	color: #3366CC;
}

/*  */
@media (min-width: 768px) {

    .table-market.md_hide+.table-market,
    .btn_back {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .result-container .right-pane {
        width: 100%;
    }

    .trading-name {
        margin-right: 15px;
    }

    .btn_back a{
        width: 100% !important;
    }
    .present_value,
    .value_day_p {
        display: none !important;
    }
    .fand {
        width: 20%;
    }
    .trade {
        width: 14% !important;
    }

    .table_ranking {
        font-size: 12px;
    }

    .select-items {
        flex: 0;
    }
}